/* 
  CALRepresentation.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 1/19/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/













// Property Names

"alpha" = "Opacità";
"blendMode" = "Modalità Miscelatura";
"name" = "Nome";
"interiorVisiblyState" = "Visibilità della Forma";
"outlineVisiblyState" = "Visibilità Bordatura";
"outlineIsClippingPathState" = "Ritaglio Bordatura";
"shadowVisiblyState" = "Visibilità Ombra";
"nonprinting" = "Modalità No Stampa";
"isProtected" = "Stato della protezione";
"proportional" = "Stato proporzionale";